[Driver_Setup]
Inf_File                        = P1050Vid.inf,P1050Com.inf
Uninstall_String                = Creative PD1050
Device_Description              = Creative WebCam Pro eX
Ins_Parameters                  = -plugin P1050Pin.dll
Ins_HardwareId                  = USB\VID_041E&PID_4011
PreIns_Parameters               = -plugin P1050Pin.dll
Install_Section                 = 
Do_Not_Prompt_Connect_Device    = 0
Force_Install                   = 0
Do_Not_Prompt_Error_Message     = 0
Silent_Mode                     = 0
Opt_PreInstall                  = 0
Inf_Files_To_Search             = P1050Com.inf,P1050Vid.inf,oem*.inf
